package com.ss.android.ugc.aweme.kids.common.response;

import com.bytedance.covode.number.Covode;
import com.bytedance.helios.settings.HeliosSettingsModel;

public final class KidsHeliosDefaultSettings extends HeliosSettingsModel {
    static {
        Covode.recordClassIndex(89381);
    }

    public final boolean getAlogEnabled() {
        return false;
    }

    public final boolean getEnabled() {
        return true;
    }
}
